<?xml version="1.0" ?>
<VIEW ID="LIBRARYDZPAGEUP" Left="0"  Top="0" right="1" bottom="1">
  <BKIMAGE source="Library\bg_directorzone.png" left="0" top="0" width="482" height="579" VCutPos="0.5" HCutPos="0.45"/>

  <!-- Upper panel -->
  <RECT ID="IDC_DZROOM_HTMLCTRL_INFORMATION" Left="5" Top="15" Width="292" Height="170" />
  <RECT ID="IDC_DZROOM_HTMLCTRL_COMMERCIAL" Left="300" Top="40" Width="180" Height="140" />
  <RECT ID="IDC_DZROOM_HTMLCTRL_NOTLOGIN_INFORMATION" Left="0" Top="0" Width="1" Height="200" />

  <STATIC ID="IDC_DZROOM_STATIC_SIGN_OUT" Left="382" Top="10" Right = "480" Height="20" HCENTER="FALSE" VCENTER="TRUE" FITTEXTWIDTH="TRUE" ALIGN="RIGHT">
    <TEXTCOLOR COLOR_NORMAL="0x00DDFE" COLOR_HOVER="0x00DDFE" COLOR_DOWN="0x00DDFE" COLOR_DISABLE="0x00DDFE" />
  </STATIC>

  <RECT ID="IDC_DZROOM_HTMLCTRL_INFORMATION_LOGOUT" Left="5" Top="10" Width="480" Height="0.42" />
  <SUBVIEW ID="REGION_LOGOUT" left="0" top="0.45" right="1" bottom="1">
    <RECT ID="IDC_DZROOM_HTMLCTRL_COMMERCIAL_LOGOUT" Left="290" Top="-245" Width="180" Height="140" />
    <BUTTON ID="IDC_DZROOM_BUTTON_SIGNUP" Left="42" Top="-234" Width="202" Height="36" style="BUTTON_STYLE_SIGNUP">
      <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
    </BUTTON>
    <BUTTON ID="IDC_DZROOM_BUTTON_SIGNIN" Left="42" Top="-186" Width="202" Height="36" style="BUTTON_STYLE_SIGNIN">
      <TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xffffff" COLOR_NORMAL_CHECK="0xffffff" COLOR_HOVER_CHECK="0xffffff" COLOR_DOWN_CHECK="0xffffff" COLOR_DISABLE_CHECK="0xffffff" />
    </BUTTON>
  </SUBVIEW>

  <!-- Lower panel -->
  <SUBVIEW ID="LIST_DZMMENU" left="0" top="172" right="1" bottom="1">
    <STATIC ID="IDC_DZROOM_STATIC_RANKTOP_MENUS" Left="12" Top="12" width = "380" Height="20" style = "STATIC_STYLE_GENERAL"/>
    <COMBOBOX ID="IDC_DZROOM_COMBO_CATEGROY1" Left="14" Top="37" Width = "120" style="COMBOBOX_STYLE_EX" SORT = "NO" />
    <COMBOBOX ID="IDC_DZROOM_COMBO_CATEGROY2" Left="135" Top="37" Width = "120" style="COMBOBOX_STYLE_EX" SORT = "NO" />
    <COMBOBOX ID="IDC_DZROOM_COMBO_CATEGROY3" Left="256" Top="37" Width = "120" style="COMBOBOX_STYLE_EX" SORT = "NO" />
    <STATIC ID="IDC_DZROOM_STATIC_GET_MORE" Left="382" Top="37" Right = "485" Height="20" HCENTER="TRUE" VCENTER="TRUE">
      <TEXTCOLOR COLOR_NORMAL="0x138243" COLOR_HOVER="0xEAC300" COLOR_DOWN="0xEAC300" COLOR_DISABLE="0xffffff" />
    </STATIC>
    <STATIC ID="IDC_DZROOM_STATIC_TABLINE" Left="14" Top="61" width = "485" Height="2">
      <BKIMAGE source="Library\tab_line_edit.png" left="0" top="0" width="584" height="2" />
    </STATIC>
    <RECT ID="ROOMMCLIST"	Left="11" Top="73" right = "1" bottom = "-60" HCUTPOS="0.5" VCutPos="0.5" />
    <SCROLLBAR ID="ROOMSCROLLBAR" style="SCROLLBAR_STYLE_V_SMALL" Left="-25" Top="73" Width="16" bottom = "-60" />
  </SUBVIEW>
  <SUBVIEW ID="BOTTOM_DZMMENU" left="0" top="-50" right="1" bottom="1">
    <STATIC ID="IDC_DZROOM_STATIC_TABUNDERLINE" Left="8" Top="0" width = "472" Height="2">
      <BKIMAGE source="Library\bg_search_edit.png" left="0" top="0" width="584" height="2" />
    </STATIC>
    <EDIT ID="IDC_DZROOM_EDIT_SEARCH_TAG" TYPE="Edit" left="135" top="12" width="290" height="24" TEXTCOLOR="0xffffff">
      <TEXTDEFLATERECT left = "5" top = "5" right = "5"/>
    </EDIT>
    <BUTTON id="IDC_DZROOM_BUTTON_SEARCH" left="431" top="12" Width="42" Height="26">
      <BKIMAGE source="Library\btn_search.png" MULTIALPHA="TRUE"/>
    </BUTTON>
  </SUBVIEW>

  <STATIC ID="IDC_DZROOM_STATIC_LOGOUT_TABUNDERLINE" Left="8" Top="-100" width = "465" Height="2">
    <BKIMAGE source="Library\bg_search_edit.png" left="0" top="0" width="584" height="2" />
  </STATIC>
  
  <RECT ID="IDC_DZROOM_HTMLCTRL_LOGOUT_INFORMATION" Left="2" top="-82" right="1" bottom="-2" />

  <RECT ID="IDC_LIBRARY_ICONVIEW_ICON" Left="0" Top="0" Width="101" Height="68"/>
  <RECT ID="IDC_LIBRARY_REPORTVIEW_ICON" Left="0" Top="0" Width="20" Height="20"/>
  <RECT ID="IDC_LIBRARY_POSTER" Left="10" Top="6" Width="80" Height="60"/>
  <IMAGE ID="ROOM_STRIPBITMAP_BASE" Source="Library\Library thumbnail-base.png" Left="0" Top="0" Width="101" Height="88" />
  <IMAGE ID="ROOM_STRIPBITMAP_SHINE" Source="Library\Library thumbnail-shine.png" Left="0" Top="0" Width="101" Height="88" />
  <IMAGE ID="ROOM_STRIPBITMAP_SELECT"	Source="Library\Library thumbnail-slect.png" Left="0" Top="0" Width="101" Height="88" />
  <IMAGE ID="ROOM_STRIPBITMAP_SHADOW16_9" Source="Library\Library thumbnail-Shadow16_9.png" Left="0" Top="0" Width="84" Height="49" />
  <IMAGE ID="ROOM_STRIPBITMAP_SHADOW4_3" Source="Library\Library thumbnail-Shadow4_3.png" Left="0" Top="0" Width="84" Height="64" />
  <IMAGE ID="ROOM_REPORT_ICON_PIP" Source="Library\list_icon_menu.png" Left="0" Top="0" Width="20" Height="20" MULTIALPHA="TRUE"/>
  <IMAGE ID="IDC_CHAPTER_LC_BK" source="Library\library_thumbnail_default_bg.jpg"/>

  <RECT ID="IDC_LIBRARY_TOOLTIPS_SHIFT_RECT" Left="0" Top="0" Width="5" Height="5" />

  <IMAGE ID="ROOM_BK" Source="Library\room_bk.png"/>
</VIEW>
